<div class="col">
    <div class="card-box">


        <h4 class="card-box-title">
            {% block cardBoxTitle %}
            {% endblock %}
        </h4>
    
    
        <p class="card-box-description">
            {% block cardBoxDescription %}
            {% endblock %}
        </p>
    
    
        <span class="card-box-error text-right">
            {% block cardBoxError %}
            {% endblock %}
        </span>
    
    
        <div class="card-box-body align-items-center">
            {% block cardBoxBody %}
            {% endblock %}
        </div>
    
    
    </div>
</div>